/* done: 146 of 149 strings (97 %) */

/* TrailRunner */
/*76QA4KW*/"donate" = "Podpořit darem…";
/*HRGQWMW*/"showLicense" = "Zobrazit smlouvu…";
/*RGNMCDL*/"aboutApplication" = "O programu TrailRunner";
/*D4RKJWW*/"sendFeedback" = "Odeslat zpětnou odezvu…";
/*DPAX4GJ*/"preferences…" = "Nastavení…";
/*DLLH33R*/"checkForUpdate" = "Zkontrolovat aktualizace…";
/*TNXXK3L*/"services" = "Služby";
/*R6GPEN6*/"hideApplication" = "Skrýt TrailRunner";
/*HW9AC7Y*/"quitApplication" = "Ukončit TrailRunner";
/*E3DTHQ4*/"hideOthers" = "Skrýt ostatní";

/* File */
/*6RLF7K*/"file" = "Soubor";
/*R3346F6*/"print…" = "Tisk…";
/*HTAQ7M3*/"open…" = "Otevřít…";
/*DUPLICATE*/"save" = "Uložit";
/*FEDFCYH*/"revert" = "Vrátit do původního stavu";
/*RTN3AHC*/"pageSetup…" = "Nastavení stránky…";

/* File -- Import / Export */
/*DENWPNR*/"loadGPSTracks" = "Data z GPS zařízení…";
/*WXHA47G*/"importFromiPod" = "Trénink z Nike + iPod Sport Kit";
/*HEHGG3M*/"importFromiPodToolTip" = "Importuje poslední trénink z Nike + iPod Sport Kitu.";
/*Y3N9AXR*/"importFromFile" = "Soubor…";
/*DCDRGGW*/"importBitmap" = "Soubor s bitmapou…";
/*XRJ9EXF*/"sendGPXToGPSUnit" = "Odeslat trasu do GPS zařízení";
/*Y3NG74Y*/"RouteAsKML" = "Trasa jako KML soubor pro GoogleEarth…";
/*MHW7W*/"RouteAsTCX" = "Trasa jako TCX soubor pro Garmin…";
/*YH3CJT4*/"RouteAsGPXTrack" = "Trasa jako GPS soubor…";
/*Y36P9LF*/"RouteAsGPXRoute" = "Trasa jako GPX…";
/*Y9PMEYT*/"RouteAsExport" = "Trasa jako archiv…";
/*HGGARAG*/"RouteAsPDF" = "Trasa jako PDF…";
/*74CWDHM*/"RouteAsText" = "Trasa jako text…";
/*YHJNHY3*/"RouteAsiPodNotes" = "Trasa jako iPod Notes…";
/*D7G9FFL*/"RouteAsiPodNanoMaps" = "Trasa jako iPod NanoMaps…";
/*MHW7W*/"exportActivityAsTCX" = "Aktivita jako TCX soubor pro Garmin…";
/*YEL7Q64*/"exportWayPointsAsGPX" = "Body trasy jako GPX soubor…";

/* File -- consolidate */
/*GKAHFGC*/"consolidate" = "Konsolidace";
/*YE4KGMH*/"splitAtSelection" = "Rozdělit v místě";
/*RRLYXX*/"splitAtSelectionToolTip" = "Rozdělí stopy v místě vybraného bodu.";
/*YEPN4JY*/"trimToSelection" = "Oříznout na výběr";
/*H7QPLCP*/"trimToSelectionToolTip" = "Odstraní vše u nejbližší hrany ve výběru.";
/*DCGEACY*/"removeSelection" = "Odstranit výběr";
/*YNJAJ4M*/"removeSelectionToolTip" = "Odstraní vybrané prvky.";
/*DUPLICATE*/"mergeSelection" = "Sloučit výběr";
/*DUPLICATE*/"mergeSelectionToolTip" = "Sloučí zvolenou stopu nebo bod s mapou. Stopy, které jsou podobné, budou rozděleny a výsledek bude znovu spojen s vypuštěním překryvů.";
/*49MXE4G*/"insertTrackPoint" = "Vložit bod stopy";
/*D96KKJL*/"insertTrackPointToolTip" = "Vloží bod do vybrané stopy.";
/*M7QGKNW*/"compressSelection" = "Komprimovat výběr";
/*D96KKJL*/"compressSelectionToolTip" = "Redukuje počet bodů vybrané stopy.";
/*9XAK3T3*/"removeSimilar" = "Odstranit podobné stopy";
/*7W93W3*/"removeSimilarToolTip" = "Nahradí stopy, které jsou podobné vybrané stopě, touto vybranou stopou.";
/*6MA6HN*/"replaceByIntermediate" = "Nahradit středem";
/*MQAMGAH*/"replaceByIntermediateToolTip" = "Nahradí vybrané prvky středními reprezentanty.";
/*EP3X46E*/"removeRedundant" = "Odstranit nadbytečné body";
/*Y7FGMQT*/"removeRedundantToolTip" = "Odstraní nepojmenované a nadbytečné body u vybrané trasy.";
/*3YELXJR*/"reloadBackgroundMaps" = "Obnovit mapy na pozadí";
/*Y7JWRNM*/"reloadBackgroundMapsToolTip" = "Obnoví všechny viditelné mapy na pozadí z originálních zdrojů s ignorování map ve vyrovnávací paměti.";
/*XMEYQL*/"removeElevationForSelection" = "Odstranit data o nadmořské výšce";
/*FQTDWTC*/"removeElevationForSelectionToolTip" = "Odstraní jakákoliv data o nadmořské výšce u vybraného prvku";
/*X7KFH4G*/"downloadElevationsFromService" = "Data o výšce z internetové služby";
/*DHFG7LX*/"downloadElevationsFromServiceToolTip" = "Nahraje data o nadmořské výšce pro všechny vybrané prvky ve vaší síti stop, které ještě nemají definovanou výšku. Použijte volbu Konsolidace > Odstranit data o nadmořské výšce pro vymazání a obnovení výškových dat.";

/* File -- Sharing */
/*MAFA6LW*/"findRoutesNearby" = "Najít trasy poblíž…";
/*MCXC3HE*/"shareRoutes" = "Sdílet trasy…";

/* File -- Elements */
/*QG67HWE*/"diaryEntry" = "Nový záznam do deníku pro trasu";
/*Y7FGMQT*/"diaryEntryToolTip" = "Přidá nový záznam do deníku k vybrané trase.";
/*QANN7L*/"noRating" = "žádné";
/*Q6W*/"rating01" = "★";
/*XTD9D*/"rating02" = "★★";
/*LKYJKP*/"rating03" = "★★★";
/*X6YR6NH*/"rating04" = "★★★★";
/*X6H7DJ4*/"rating05" = "★★★★★";

/* Edit */
/*AXJCD*/"cut" = "Vyjmout";
/*LFYJQK*/"copy" = "Kopírovat";
/*QCKET63*/"paste" = "Vložit";
/*P4T96LL*/"selectAll" = "Vybrat vše";
/*HYTXCXK*/"find…" = "Najít…";
/*PXMKQJH*/"findNext" = "Najít další";
/*TNGFNTY*/"findPrevious" = "Najít předchozí";
/*YNC96DF*/"searchSelection" = "Najít výběr";
/*DX9FDYN*/"showSelection" = "Zobrazit výběr";
/*7H93KEM*/"spelling" = "Zkontrolovat pravopis a gramatiku";
/*RDJAGWD*/"showSpellingAndGrammar…" = "Zobrazovat pravopis a gramatiku…";
/*TF7E9EW*/"checkSpelling" = "Kontrola pravopisu";
/*JTMQ4ND*/"checkSpellingWhileTyping" = "Kontrolovat pravopis při psaní";

/* View */
/*K6YXGPY*/"zoomToHikingDetail" = "Přiblížit na turistické detaily";
/*WY37AT*/"zoomToNaturalSize" = "Přiblížit na silniční detaily";
/*KRRQHAE*/"zoomToFit" = "Optimálně přiblížit";
/*CQPTMN*/"zoom" = "Lupa";
/*MJYL3FY*/"zoomIn" = "Přiblížit";
/*K74GRC7*/"zoomOut" = "Oddálit";
/*ACEY4AL*/"showWayPointAt" = "Zobrazit místo bodu na";
/*WGDGY3K*/"showTracksWith" = "Zobrazit stopy s";
/*RTFGM4D*/"hideControlBar" = "Skrýt panel nástrojů";
/*7J7Y3KJ*/"customizeControlBar…" = "Upravit panel nástrojů…";

/* Routes */
/*KD3YM4E*/"duplicateAndEditRoute" = "Duplikování a úpravy";
/*YWJ7RLL*/"duplicateAndEditRouteToolTip" = "Vytvoří duplikát vybrané trasy a umožní jeho následné úpravy.";
/*FJTQKTM*/"routeExpand" = "Prodloužit";
/*HLEJAD7*/"routeExpandToolTip" = "Prodlouží trasu do vybraného bodu.";
/*MCDXYWT*/"routeShorten" = "Zkrátit";
/*HLEJAD7*/"routeShortenToolTip" = "Zkrátí trasu do vybraného bodu.";
/*Y3RDKC7*/"routeReverse" = "Obrátit směr";
/*H7F7J3T*/"routeReverseToolTip" = "Obrátí směr trasy od vybraného bodu.";

/* Routes -- DEPRECATED */
/*YNXLYR*/"routeReroute" = "Zahrnout výběr";
/*DJETEKT*/"routeRerouteToolTip" = "Změní trasu tak, aby zahrnovala vybraný bod nebo stopu.";
/*RTDRXXM*/"resetLapTimer" = "Vynulovat časovač okruhů";
/*HLEJAD7*/"resetLapTimerToolTip" = "Vynuluje časovač okruhů ve vybraném bodě.";
/*W3PKKDD*/"removeWorkout" = "Odstranit trénink";
/*Y7FGMQT*/"removeWorkoutToolTip" = "Odstraní připojená tréninková data z vybrané trasy.";
/*CDDWNHR*/"replaceWorkoutCourse" = "Nahradit trasu tréninku";
/*MXHTAKJ*/"replaceWorkoutCourseToolTip" = "Nahradí zaznamenané geografické informace jako např. nadmořskou výšku a trasu informacemi z připojené trasy.";
/*MRFAAK4*/"displayCompactRouteDescription" = "Komprimovat popis trasy";
/*RE4GQ7W*/"displayCompactRouteDescriptionToolTip" = "Zobrazí jen nejdůležitější orientační body v popisu trasy.";

/* Window */
/*MRFAAK4*/"showRouteDescription" = "Popis trasy";
/*L3M36TQ*/"showDiary" = "Deník";
/*DHYKKL7*/"showTrainingPlan" = "Tréninkový plán";
/*RKDQREW*/"showTrackEditorPanel" = "Editor tras";

/* Test */
/*7HWHCH4*/"developer" = "Vývojář";
/*TXJF6C*/"generateTestRoutes" = "Generovat testovací trasu";
/*WFC6GQG*/"startUnitTest" = "Spustit Unit-Test";
/*4C6QXE6*/"startPlayground" = "Spustit Playground";
/*NJJNLLR*/"showSelectionDetails" = "Zobrazit vybrané detaily";
/*WAFP3GQ*/"writeSelectionSnapshot" = "Uložit vybraný snímek";
/*WKC666D*/"writeModelSnapshot" = "Uložit snímek modelu";

/* Help */
/*ADJ6EYE*/"applicationHelp" = "Nápověda pro TrailRunner";
/*ADJ6EYE*/"onlineHelp" = "Nápověda pro TrailRunner";
/*HCYL6DG*/"askForAssistance" = "Zeptat se autora…";
/*QQ3AQTX*/"visitWebsite" = "Navštívit webovou stránku";
/*H7XY9PT*/"sendToFriend" = "Sdělit přátelům…";
/*YAPPKTP*/"showTutorials" = "Výukové materiály…";
/*D6D6GNQ*/"showFAQ" = "Často kladené otázky (FAQ)…";
/*YGWFLHY*/"showForum" = "Fórum podpory…";
/*E73X6YQ*/"showShortcuts" = "Klávesové zkratky";
/*9RR3CEW*/"showVersionHistory" = "Poznámky k vydání";
/*9CHLWNK*/"showNews" = "Novinky, Tipy a triky";

/* Search */
/*KW7WMTE*/"Abschnitte mit " = "Stopy s";
/*FJKQFK6*/"showAll" = "Zobrazit vše";
/*P7JWDFM*/"bringAllToFront" = "Přenést vše do popředí";
/*PM7G4D3*/"openRecent" = "Otevřít poslední";
/*QYLHD7F*/"clearMenu" = "Vymazat nabídku";
/*R37MGCY*/"Dem Finden-Roboter bei der Arbeit zugucken." = "Zobrazit výpočet trasy.";
/*3AYE7X*/"window" = "Okno";
/*M3HWEPY*/"googleMaps…" = "GoogleMaps…";
/*QHGWXAX*/"minimize" = "Minimalizovat";
/*JPXQT9H*/"showInfoPane" = "Zobrazit informace";
/*GGR74AQ*/"MainMenu" = "Hlavní nabídka";
/*47XAATK*/"multimap…" = "multimap";
/*RNPFKQR*/"routeDebugger" = "Použít Route Debugger";
/*74CWDHM*/"Routenverlauf als Text…" = "Trasa jako text…";
/*H4L6M6Y*/"Routenverlauf nach iPod…" = "Trasa pro iPod…";
/*DLCXP9N*/"Route…" = "Trasa…";
/*7YRRN6N*/"appName" = "TrailRunner";
/*DCXHDNH*/"Routenbeschreibung" = "Popis trasy";
